Subject: Re: [PATCH 1/2] Add expat and expat-devel dependencies (for http-push) to RPM spec.

From: David Kågedal <[email-masked]>
Date: Mon, 14 Nov 2005 18:25:06 +0100

Linus Torvalds <[email-masked]> writes:

> On Sun, 13 Nov 2005, Andreas Ericsson wrote:
>> 
>> I *think* the ssh transport should work nicely over rsh as well. I don't have
>> the slightest idea of where to find an rsh installation to test it with
>> though.
>
> You're right, it should be possible to just do a
>
> 	export GIT_SSH=rsh
>
> and things should just work.
>
> But I don't have any machines that allow rsh either ;)

I do it all the time with a kerberos rsh.  It works fine.

-- 
David Kågedal